@font-face {
  font-family: SpaceMono;
  src: url("https://music-by-margaruine.neocities.org/SpaceMono-Regular.ttf");
}

body {
  background-color: black;
  color: white;
  font-family: SpaceMono, Courier;
}

h1 {
  text-align: center;
  font-weight: bold;
  font-style: italic;
}

a {
  color: red;
}

.tooltip {
  position: relative;
  display: inline-block;
  color: red;
  text-decoration-line: underline;
}

.tooltiptext {
  color: white;
  line-height: 1.6;
  background-color: #1c1c1c;
  position: absolute;
  left: 14vw;
  bottom: -27vh;
  visibility: hidden;
  width: 35vw;
  padding: 5px;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}